Get Account Identities Report
curl --request GET \
--url https://api.prd.rad.security/accounts/{account_id}/identities/reports/latestimport requests
url = "https://api.prd.rad.security/accounts/{account_id}/identities/reports/latest"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.prd.rad.security/accounts/{account_id}/identities/reports/latest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "<string>",
"avg_risk_score": 123,
"avg_risks_per_identity": 123,
"created_at": "<string>",
"day": 123,
"hour": 123,
"id": "<string>",
"identities_count": 123,
"identities_with_risks_count": 123,
"identity_counts_per_level": {},
"identity_counts_per_risk": {},
"identity_counts_per_source": {},
"identity_counts_per_type": {},
"month": 123,
"risk_counts_per_identity_type": {},
"risk_counts_per_source": {},
"risk_counts_per_type": {},
"risks_count": 123,
"year": 123
}{
"status": 123,
"code": "<string>",
"request_id": "<string>",
"validation_details": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>",
"param": "<string>"
}
]
}Identities
Get Account Identities Report
Get Account Identities Report
GET
/
accounts
/
{account_id}
/
identities
/
reports
/
latest
Get Account Identities Report
Path Parameters
Account ID
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I